//---------------------------------------------------------------------------

#ifndef MltmmH
#define MltmmH
//---------------------------------------------------------------------------
void mltmv0(double*,int,int,double*,int,double*,int);
void mltmtv0(double*,int,int,double*,int,double*,int);
void mltmm0(double*,int,int,double*,int,int,double*,int,int);
void mltmm2(double*,int,int,double*,int,int,double*,int,int);
void mltmtm2(double*,int,int,double*,int,int,double*,int,int);
void mltmtm0(double*,int,int,double*,int,int,double*,int,int);
void mltmtm1(double*,int,int,double*,int,int,double*,int,int);
void mltmm1(double*,int,int,double*,int,int,double*,int,int);
void initd(double *array, int n, double sign);

#endif
